@charset "utf-8";
/* CSS Document */
body{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	margin:0px;
	}
	.contentcontainer{
		background-color: #dff1fe;
		width:100%;
		padding:20px;
		padding-bottom:0px;
		overflow: hidden;
		box-sizing: border-box;
	}
	
.userthumb{
	width:25px;
	height: 25px;	
	margin-right:5px;
	vertical-align:middle;
	border:0px solid #eee;
}
.infothumb{
	width:40px;
	height: 40px;	
	margin-right:5px;
	vertical-align:middle;
	border:0px solid #eee;
	float:left;
}

.hide{
	visibility:hidden;
}
.roomcontainer{
width:350px;
margin-right:20px;
float: left;
border: 0px solid #000;
margin-bottom:20px;

}
.userlist{
width:100%;
background:#FFF;
    padding-top: 5px;
	height: 65px;
}
.roomtitle{
	text-transform:uppercase;
	font-size: 15px;
    font-weight: 400;
    padding: 11px 15px 11px 15px;
    margin-top: 0;
    background: #07548f;
    color: #ffffff;
    border-radius: 2px 2px 0px 0px;
	padding-right: 10px;
}
.memberlist{
	list-style:none;
	padding-left:10px;	
	margin-top: 0px;
	background:#FFF;
}
.user{
	margin-bottom:4px;	
	width:170px;
	float:left;
	white-space: nowrap;
	height:25px;
}
.description{

	padding:4px;
	height:46px;
	background:#FFF;
}
.roomform{
	padding:4px;
	background:#FFF;
	overflow: hidden;
}
.desctext{
	float: left;
	width: calc(100% - 58px);
	padding-top:3px;
}
.usertitle{
	font-weight:bolder;
	font-size: 15px;
	border-bottom:1px solid #666;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:3px;
	background:#FFF;
}
.fullroom{
color:#C00;
}
.lobbyiframe{
border:0px;	
height: 800px;
}
.alreadyin{
font-weight:bold;
text-transform:uppercase;	
}
div.alert-message {
display: block;
padding: 13px 12px 12px;
font-weight: bold;
font-size: 14px;
color: white;
background-color: #2ba6cb;
border: 1px solid rgba(0, 0, 0, 0.1);
margin-bottom: 12px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
position: relative;
}
div.alert-message .box-icon {
display: block;
float: left;
background-image: url('icon.png');
width: 30px;
height: 25px;
margin-top: -2px;
background-position: -8px -8px;
}
div.alert-message p {
margin: 0px;
}
div.alert-message.success {
background-color: #5da423;
color: #fff;
text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
div.alert-message.success .box-icon {
background-position: -48px -8px;
}
div.alert-message.warning {
background-color: #e3b000;
color: #fff;
text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
div.alert-message.warning .box-icon {
background-position: -88px -8px;
}
div.alert-message.error {
background-color: #c60f13;
color: #fff;
text-shadow: 0 -1px rgba(0, 0, 0, 0.3);
}
div.alert-message.error .box-icon {
background-position: -128px -8px;
}
div.alert-message a.close {
color: #333;
position: absolute;
right: 4px;
top: -1px;
font-size: 17px;
opacity: 0.2;
padding: 4px;
}
div.alert-message a.close:hover, div.alert-box a.close:focus {
opacity: 0.4;
}
.pingiframe{
height:10px;
display:block;
}
.chatroomiframe{
	height:100vh;
	position:fixed;
	top:0;
	left 0;
	z-index:99;	
	background:#474747;
}
.chatbutton{
	font-size: 12px;
    line-height: 34px;
    padding: 0 18px;
	background: #043255;
    color: #ffffff;
	font-weight: 500;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
	border-radius: 3px;
    border: 1px solid rgba(0,0,0,0.1);
	user-select: none;
    -webkit-font-smoothing: antialiased;
	margin-bottom:10px;
}
.chatbutton:hover, .joinbutton:hover{
color:#eee;	
}

#elNavSecondary_20, #elNavSecondary_33{
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #525252;
	    height: 100%;
    background-color: #dff1fe;	
}
#elNavSecondary_20 > a, #elNavSecondary_33 > a{
    color: #525252;
}

.cancelbutton{
background:#AE4018;
margin-right:20px;

}
.joinbutton{
	text-decoration:none;
	background: #AE4018;
	padding: 3px 5px;
	border-radius:2px;
	color:#fff;	
}
.joinbutton2{
	text-decoration:none;
	background: #AE4018;
	padding: 3px 5px;
	border-radius:2px;
	color:#fff;	
	width: 100%;
    display: block;
	text-align: center;
    font-size: 15px;
    line-height: 25px;
}
.joinbutton2:hover{
	color:#CCC;	
}
.createform{
	background-color: #dff1fe;
		width:100%;
		padding:20px;
		overflow: hidden;
		box-sizing: border-box;
		    margin-bottom: 20px;
}
.form{
	padding: 15px;
	    list-style: none;
    margin: 0;
	    box-sizing: border-box;
		    display: block;
			width:50%;
}
.chatfield{
    margin-left: 0px !important;
	    margin-bottom: 15px;
		box-sizing: border-box;
}
.chatlabel{
	    text-align: left;
		margin-left: 0px !important;
		float: none !important;
    width: 100%;
	font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block;
    padding-top: 5px;
	vertical-align: middle;
}
.chatinput{
	    margin-left: 0px !important;
		box-sizing: border-box;
}
.formrequired{
	margin-left: 10px;
	font-size: 10px;
    text-transform: uppercase;
    color: #c02222;
    font-weight: normal;
	    box-sizing: border-box;
}
.inputfield{
	background-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    border-color: #a6a6a6 #d9d9d9 #d9d9d9 #a6a6a6;
    border-radius: 3px;
    width: 100%;
    max-width: 350px;
    padding: 7px;
	font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    vertical-align: middle;
	line-height: normal;
	color: inherit;
    font: inherit;
    margin: 0;
}
/* -------------------- Select Box Styles: stackoverflow.com Method */
/* -------------------- Source: http://stackoverflow.com/a/5809186 */
select#room_name, select#room_level {
   -webkit-appearance: button;
   -webkit-border-radius: 2px;
   -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
   -webkit-padding-end: 20px;
   -webkit-padding-start: 2px;
   -webkit-user-select: none;
   background-image: url(/chatserver/img/dd.png), -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
   background-position: 97% center;
   background-repeat: no-repeat;
   border: 1px solid #AAA;
   color: #555;
   font-size: inherit;
   margin:0px;
   overflow: hidden;
   padding: 5px 10px;
   text-overflow: ellipsis;
   white-space: nowrap;
   width: 300px;
}
.descarea{
	resize: none;
	background-color: #ffffff;
    border-width: 1px;
    border-style: solid;
    border-color: #a6a6a6 #d9d9d9 #d9d9d9 #a6a6a6;
    border-radius: 3px;
    width: 100%;
    max-width: 350px;
    padding: 7px;
	font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    vertical-align: middle;
	line-height: normal;
	color: inherit;
    font: inherit;
    margin: 0;
}
.counter{
	text-align:right;
	border:0px;
	background-color:#FFF;
}
.counter:disabled{background-color:#FFF;}
.terms{
float:right;
clear:both;
width:45%;
text-align:left;
padding:20px;
padding-bottom:0px;
box-sizing: border-box;
padding-top:0px;
}
.loadingbox{
text-align:center;	
}
.level{
	float:right;
	color:#CCC;
	font-size: 12px;
	
}
.levelicon{
width:20px;	
height:20px;	
margin-top: -2px;
    margin-left: 8px;
vertical-align:middle
}
.iconspan{
}
.pingcontainer{
	display:none;
}
.closeroom{
	position: fixed;
    bottom: 0px;
    right: 0px;
    /* background: rgb(255, 255, 255); */
    background: #333333;
    z-index: 9999999;
    padding: 0px;
}
.closeimage{
	height:40px;
}

@media only screen and (max-width: 1150px) {
	.roomcontainer{
      
	}
}

@media only screen and (max-width: 943px) {
   .roomcontainer, .chatbutton{
       width:100%;
	   box-sizing: border-box;
    }
	.chatbutton{
	display: block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
	    font-size: 14px;
    line-height: 42px;
    padding: 0 20px;
	font-weight: 500;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    white-space: nowrap;	
	}
	.form, .terms{
		width:100%;
		float:left;
	}
}